<div class="credit-bundles">
  <div class="credit-coloumn">
    <div class="credit-circle">
      <div class="credit-circle-content">
        <h1>50</h1>
        Extra Credits
      </div>
    </div>
    <span>$50</span>
    <div>
      <a href="https://app.rayt.io/subscribe?plan=credit50">BUY CREDITS</a>
    </div>
  </div>
  <div class="credit-coloumn">
    <div class="credit-circle">
      <div class="credit-circle-content">
        <h1>525</h1>
        Extra Credits
      </div>
    </div>
    <span>$500</span>
    <div>
      <a href="https://app.rayt.io/subscribe?plan=credit525">BUY CREDITS</a>
    </div>
  </div>
  <div class="credit-coloumn">
    <div class="credit-circle">
      <div class="credit-circle-content">
        <h1>5500</h1>
        Extra Credits
      </div>
    </div>
    <span>$5,000</span>
    <div>
      <a href="https://app.rayt.io/subscribe?plan=credit5500">BUY CREDITS</a>
    </div>
  </div>
</div>
